<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d828acfa174c7cbb10c6d8fb62207fb">
  <dict>
    <!--2024-07-17 19:41:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
